html, body{
	margin:0;
	padding:0;
	color:#333;
	min-width:800px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
body{
	background-image:url(img/bg.png);
	background-repeat:repeat;
}
h1{
	font-size: 155%;
}
h2{
	font-size: 145%;
	color:#222;
	font-weight:200;
}
h3{
	font-size: 135%;
}
h4{
	font-size: 125%;
}
h5{
	font-size: 115%;
}
h6{
	font-size: 85%;
	color:#666;
	font-weight:100;
}
a{
	color:#2c619b;
}
a:hover{
	color:#09F;
}
#lt{
	width:200px;
	max-width:200px;
	background-color:#e8e6cd;
}
.headl{
	height:140px;
	background-image:url(img/headl_bg.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.lx{
	height:40px;
	background-image:url(img/lx_bg.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.sml{
	background-color:#FFF;
	background-image:url(img/vb.png);
	background-position:bottom right;
	background-repeat:repeat-y;
}
.sml2{
	background-image:url(img/sml2.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding:1px 10px 20px 10px;
}
.sml2 a{
	color:#938d45;
	text-decoration:none;
	line-height:20px;
	display:block;
	padding-bottom:3px;
	border-bottom:dotted 1px #eeeddb;
}
.sml2 a:hover{
	color:#000;
}
.sbl{
	background-image:url(img/sbl_bg.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding:10px;
}
.copy{
	padding:10px;
}
.copy a{
	color:#396742;
	text-decoration:none;
	border-bottom:dotted 1px #396742;
}
#ct{
	width:auto;
	background-color:#f0eed8;
}
.logo{
	height:25px;
	background-image:url(img/logo.png);
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:45px;
	background-color:#FFF;
}
.headc{
	height:62px;
	color:#396742;
	text-align:center;
	font-size:18px;
	padding-top:8px;
	background-color:#FFF;
}
.click_cnt{
	height:24px;
	width:380px;
	margin:0 auto;
}
.click{
	height:24px;
	width:380px;
}
.h_menu{
	height:29px;
	background-color:#bdb76b;
	background-image:url(img/mbg.png);
	background-repeat:repeat;
	text-align:center;
	padding-top:11px;
}
.h_menu li{
	display:inline;
}
.h_menu a{
	color:#FFF;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}
.h_menu a:hover{
	color:#000;
}
.h_menu ul{
	text-align:center;
}
.ban{
	padding:2px;
	background-color:#FFF;
}
.mct{
	background-image:url(img/hb.png);
	background-repeat:repeat-x;
	background-position:center bottom;
	padding:2px 10px 22px 10px;
	background-color:#FFF;
}
.mct_bot_l{
	background-image:url(img/mct_bot_l.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	background-color:#FFF;
}
.mct_bot_r{
	background-image:url(img/mct_bot_r.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	padding:2px 10px 22px 10px;
}
.foot{
	background-color:#f0eed8;
	border-top:solid 8px #e8e6cd;
	background-image:url(img/fl.png);
	background-repeat:no-repeat;
	background-position:top left;
}
.foot2{
	background-image:url(img/fr.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding:10px;
}
#rt{
	width:200px;
	max-width:200px;
	background-color:#e8e6cd;
}
.headr{
	height:140px;
	background-image:url(img/headr_bg.png);
	background-repeat:no-repeat;
	background-position:top right;
}
.rx{
	height:40px;
	background-image:url(img/rx_bg.png);
	background-repeat:no-repeat;
	background-position:top right;
}
.smr{
	background-color:#FFF;
	background-image:url(img/vb.png);
	background-position:bottom left;
	background-repeat:repeat-y;
}
.smr2{
	background-image:url(img/smr2.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	padding:1px 10px 20px 10px;
}
.smr2 a{
	color:#938d45;
	text-decoration:none;
	line-height:20px;
	display:block;
	padding-bottom:3px;
	border-bottom:dotted 1px #eeeddb;
}
.smr2 a:hover{
	color:#000;
}
.sbr{
	background-image:url(img/sbr_bg.png);
	background-repeat:no-repeat;
	background-position:top left;
	text-align:center;
	padding:10px;
}
.etis{
}
.el{
	width:110px;
	margin:0 auto;
	padding-top:55px;
	background-image:url(img/etis_ol.png);
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
	font-size:12px;
}
.el a{
	color:#a7a156;
	text-decoration:none;
	border-bottom:dotted 1px #a7a156;
}
.el a:hover{
	color:#938d45;
	text-decoration:none;
	border-bottom:dashed 1px #938d45;
}
.sml2 ul.menu li, .left .item-list ul li, .left li.leaf{
	padding-left:14px;
	list-style-type:none;
	list-style-image:none;
	background-image:url(img/m3.png);
	background-position:0 7px;
	background-repeat:no-repeat;
}
.sml2 ul li.expanded {
	background-image:url(img/m2.png);
	background-repeat:no-repeat;
}
.sml2 ul li.collapsed {
	background-image:url(img/m1.png);
	background-repeat:no-repeat;
}
.smr2 ul.menu li, .left .item-list ul li, .left li.leaf{
	padding-left:14px;
	list-style-type:none;
	list-style-image:none;
	background-image:url(img/m3.png);
	background-position:0 7px;
	background-repeat:no-repeat;
}
.smr2 ul li.expanded {
	background-image:url(img/m2.png);
	background-repeat:no-repeat;
}
.smr2 ul li.collapsed {
	background-image:url(img/m1.png);
	background-repeat:no-repeat;
}
.more{
	text-align:right;
	border-bottom:dotted 1px #dbd69a;
	padding-top:6px;
	padding-bottom:8px;
}
.more a{
	background-color:#bdb76b;
	color:#fff;
	text-decoration:none;
	padding:1px 3px 1px 3px;
	border-top:solid 1px #666;
	border-left:solid 1px #666;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	text-shadow:0 1px 0 #666;
}
.more a:hover{
	background-color:#a39d5b;
	color:#fff;
	text-decoration:none;
	padding:1px 3px 1px 3px;
	border-top:solid 1px #666;
	border-left:solid 1px #666;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	text-shadow:0 1px 0 #666;
}
.date{
	font-size:11px;
	color:#555;
	padding-top:8px;
	padding-left:19px;
	padding-bottom:8px;
	background-image:url(img/date.png);
	background-position:0 8px;
	background-repeat:no-repeat;
	border-bottom:dotted 1px #dbd69a;
}
.hunt{
	padding-left:30px;
	background-image:url(img/hunt_bg.png);
	background-repeat:no-repeat;
	background-position:left center;
}
.hunt a{
	color:#396742;
}
.hunt a:hover{
	color:#5f9f6c;
}
.fish{
	padding-left:30px;
	background-image:url(img/fish_bg.png);
	background-repeat:no-repeat;
	background-position:left center;
}
.fish a{
	color:#437175;
}
.fish a:hover{
	color:#5c999e;
}
.mct table{
	border-top:solid 1px #FFF;
}
.mct tbody{
	border-top:solid 1px #FFF;
}
.mct table h2{
	margin:10px 0 -10px 0; 
}